» Ubuntu » Pakiety » impish (21.10) » httpd » lighttpd-modules-lua
impish  ] [  jammy  ] [  kinetic  ]
[ Pakiet źródłowy: lighttpd  ]

Pakiet: lighttpd-modules-lua (1.4.59-1ubuntu2) [universe]

Odnośniki dla lighttpd-modules-lua

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego lighttpd:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian lighttpd maintainers
  • Helmut Grohne
  • Glenn Strauss
  • Stefan Bühler

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

LUA-based modules for lighttpd

Inne pakiety związane z lighttpd-modules-lua

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc6 (>= 2.33)
    GNU C Library: Shared libraries
  • dep: liblua5.3-0
    Shared library for the Lua interpreter version 5.3
  • dep: libmemcached11
    C and C++ client library to the memcached server
  • dep: libnettle8
    low level cryptographic library (symmetric and one-way cryptos)
  • dep: lighttpd (= 1.4.59-1ubuntu2)
    fast webserver with minimal memory footprint

Pobieranie lighttpd-modules-lua

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 16,6 KiB80,0 KiB [lista plików]
arm64 15,3 KiB72,0 KiB [lista plików]
armhf 14,2 KiB50,0 KiB [lista plików]
ppc64el 17,2 KiB152,0 KiB [lista plików]
s390x 15,6 KiB72,0 KiB [lista plików]